<mat-toolbar color="primary">
  <button mat-button (click)="navigateTo('/')">
    <i class="far fa-newspaper fa-3x"></i>
    <span class="mat-title title">News Reader</span>
  </button>

  <div style="flex-grow: 1"></div>

  <button mat-button *ngFor="let route of routes" (click)="navigateTo(route.path)">
    <span [outerHTML]="route.data.name"></span>
  </button>
</mat-toolbar>
